Sat Jul 29 16:17:42 2023 UTC - GameOverlay process started: pid: 93500
Sat Jul 29 16:17:42 2023 UTC - GameOverlay process connecting to: pid: 29764
Sat Jul 29 16:17:43 2023 UTC - BuildID: 1689034492
Sat Jul 29 16:17:43 2023 UTC - Steam Path: C:\Program Files (x86)\Steam
?? ??? 29 16:17:43 2023 UTC - Got gameid on commandline: 730
?? ??? 29 16:17:43 2023 UTC - SetScreenSize from (1920, 1080) to ( 1920, 1080 )
?? ??? 29 16:17:43 2023 UTC - Changing resolution from (1920, 1080) to (1920, 1080)
?? ??? 29 16:17:43 2023 UTC - PNG load warning iCCP: known incorrect sRGB profile
?? ??? 29 16:17:43 2023 UTC - PNG load warning iCCP: known incorrect sRGB profile
?? ??? 29 16:17:43 2023 UTC - PNG load warning iCCP: known incorrect sRGB profile
?? ??? 29 16:17:43 2023 UTC - PNG load warning iCCP: known incorrect sRGB profile
?? ??? 29 16:17:43 2023 UTC - PNG load warning iCCP: known incorrect sRGB profile
?? ??? 29 16:17:43 2023 UTC - PNG load warning iCCP: known incorrect sRGB profile
?? ??? 29 16:17:54 2023 UTC - Warning: The game hasn't rendered a frame from us in over 10 seconds
?? ??? 29 16:18:04 2023 UTC - Warning: The game hasn't rendered a frame from us in over 10 seconds
?? ??? 29 16:18:14 2023 UTC - Warning: The game hasn't rendered a frame from us in over 10 seconds
?? ??? 29 16:18:25 2023 UTC - Warning: The game hasn't rendered a frame from us in over 10 seconds
?? ??? 29 16:18:36 2023 UTC - Warning: The game hasn't rendered a frame from us in over 10 seconds
?? ??? 29 16:24:48 2023 UTC - Overlay disable requested by game
?? ??? 29 16:25:28 2023 UTC - Overlay disable requested by game
?? ??? 29 16:36:44 2023 UTC - Game Exit Event signaled.
?? ??? 29 16:36:44 2023 UTC - Shutting down overlay
